

/* ===== Primary Styles ========================================================
   Author:
   ========================================================================== */




body {height:100%;
  font-family: 'Stardos Stencil', Arial,cursive;
  background-image:url('/images/top_bkgrd.jpg');
background-position: center top;
background-repeat:repeat-x;
  
   
  }


a {color:#ccc;}
a:hover {color:#fff;text-decoration:none;}

p {font-family: 'Rock Salt', Arial, cursive;}

.caption {font-family: 'Rock Salt', Arial, cursive;
margin-bottom:20px;font-size:1em}

h1 {text-transform:uppercase;}



footer {padding-top:90px;color:#fff;font-family: 'Rock Salt', Arial, cursive;}

.footer-background {  background-image:url('/images/page_bkgrd.jpg');
background-position: center bottom;
background-repeat:repeat-x;
z-index-100;}

.footerlinks {float:left;margin-top:30px;}


.signature {color:#fff; float:right;font-size:11px;margin-top:80px;
  padding-bottom:10px;width:450px;}

a.signaturelink {font-size:11px;color:#ccc;}
.sharinglinks {float:left;margin-right:30px;margin-top:0px;line-height:28px;}
.sharinglinks img {margin-right:0px;}


.navbar {height:175px;margin-bottom:0px;}

.navbar .nav {float:right;margin-top:30px;margin-right:0px;}

.navbar .nav > li > a {
  margin:30px 10px;
 text-shadow:none;
  font-size:26px;
  color:#ccc;
  text-transform:uppercase;
  padding:13px 15px;
  letter-spacing:1px;
   -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.navbar .nav > li > a:hover {
  text-style:underline;
  background-color:#463E3D;
  color:#fff;
}

.navbar .nav .active > a, .navbar .nav .active > a:hover {
    background-color: #463E3D; color:#fff;
    }

.brand a {margin-top:15px;padding-left:15px; width:300px;}
.brand span {
    color: #AAAAAA;
    font-size: 26px;
    line-height: 38px;
    padding-left: 48px;
}

.padout {min-height:900px;}

/************************* Photo gallery **************************/


.rg-image-wrapper{
  position:relative;
  padding:0px 90px 20px;
  
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  min-height:450px;
}
.rg-image{
  position:relative;
  text-align:center;
  line-height:0px;
  border: solid 0px #ccc;
  padding:30px 0px 80px;


}

.rg-image img{
  max-height:100%;
  max-width:100%;
    -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  border:solid 0px #fff;
  transition: all 0.4s ease;
    -webkit-box-reflect:
        below 0px -webkit-gradient(
            linear,
            left top,
            left bottom,
            from(transparent),
            color-stop(50%, transparent),
            to(rgba(255,255,255,0.3))
            );
  
  
}

#reflection {
  /* It's a copy of the original element... */
  background: -moz-element(#reflected-element)
              bottom left no-repeat;
 
  /* ... turned upside down ... */
  -moz-transform: scaleY(-1);
 
  /* ... with a gradual fade-out effect towards the bottom. */
  mask: url(#reflection-mask);
}

/*
.rg-image-nav a {
  position:absolute;
  top:200px;
  left:0px;
  background:#000 url(../images/nav.png) no-repeat -20% 50%;
  width:28px;
  height:100px;
  text-indent:-9000px;
  cursor:pointer;
  opacity:0.3;
  outline:none;
  -moz-border-radius: 10px 0px 0px 10px;
  -webkit-border-radius: 10px 0px 0px 10px;
  border-radius: 10px 0px 0px 10px;
}
.rg-image-nav a.rg-image-nav-next{
  right:0px;
  left:auto;
  background-position:115% 50%;
  -moz-border-radius: 0px 10px 10px 0px;
  -webkit-border-radius: 0px 10px 10px 0px;
  border-radius: 0px 10px 10px 0px;
}*/

.rg-image-nav a {
  position:absolute;
  top:140px;
  left:0px;
  background:#fff url(/images/back.png) no-repeat;
  width:55px;
  height:100px;
  text-indent:-9000px;
  cursor:pointer;
  opacity:0.7;
  outline:none;

}
.rg-image-nav a.rg-image-nav-next{
  right:0px;
  left:auto;
  background:#fff url(/images/forward.png) no-repeat;

}
.rg-thumbs {border-bottom: solid 0px #463E3D;margin-bottom:30px;}

.rg-image-nav a:hover{
  opacity:0.8;
}
.rg-caption {
  text-align:center;
  margin-bottom:5px;
  position:relative;
}

.rg-description {text-align:right;width:100%;padding-right:60px;float:right;}

.rg-caption p{
  font-size:42px;
  letter-spacing:2px;
   font-family: 'Stardos Stencil', Arial,cursive;
  line-height:42px;
  padding:2px 15px 0;
  border-top:solid 0px #ccc;
  margin-bottom:0px;
}
.rg-view{
  margin-top:-30px;
  height:30px;
  float:right;
}
.rg-view a{
  display:block;
  float:right;
  width:16px;
  height:16px;
  margin-right:3px;
  background:#464646 url(../images/views.png) no-repeat top left;
  border:3px solid #464646;
  opacity:0.5;
}
.rg-view a:hover{
  opacity:1.0;
}
.rg-view a.rg-view-full{
  background-position:0px 0px;
}
.rg-view a.rg-view-selected{
  background-color:#6f6f6f;
  border-color:#6f6f6f;
}
.rg-view a.rg-view-thumbs{
  background-position:0px -16px;
}
.rg-loading{
  width:46px;
  height:46px;
  position:absolute;
  top:50%;
  left:50%;
  background:#000 url(../images/ajax-loader.gif) no-repeat center center;
  margin:-23px 0px 0px -23px;
  z-index:100;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  opacity:0.7;
}

/************************ Elastislide Style ************************/
.es-carousel-wrapper{
 background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f9f9f9));
  background: -moz-linear-gradient(top,  #ffffff, #ffffff 50%, #f9f9f9);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f9f9f9');
display:block;
border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.075);
 padding:10px 90px 20px;
  position:relative;
 margin-bottom:10px;
  margin-top:0px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.es-carousel{
  overflow:hidden;
  background:#fff;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
.es-carousel ul{
  display:none;
}
.es-carousel ul li{
  height:170px;
  float:left;
  display:block;
  margin-right:5px;
 border-right:dashed 1px #ccc;
 overflow:hidden;
  width:100px;
  padding-top:20px;
  padding-bottom:20px
}

.es-carousel ul li a {
  display:block;
  border-style:solid;
  border-color:#fff;
  opacity:0.6;
  margin-right:10px;
  -webkit-touch-callout:none;
  /* option */
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.es-carousel ul li.selected a,.es-carousel ul li  a:hover {
  border-color:#fff;
  opacity:1.0;
}
.es-carousel ul li a img{
  display:block;
   vertical-align:bottom;
  max-height:400%;
  max-width:400%;
  padding-left:5px;
  

}

.es-nav span{
  position:absolute;
  top:50%;
  left:15px;
  background:transparent url(../images/arrow_left.png) no-repeat top left;
  width:70px;
  height:50px;
  margin-top:-13px;
  text-indent:-9000px;
  cursor:pointer;
  opacity:0.9;
}


.es-nav span.es-nav-next{
  right:8px;
  left:auto;
background:transparent url(/images/arrow_right.png) no-repeat top left;
}
.es-nav span:hover{
  opacity:1.0;
}






































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
